AI Driving Olympics Home Challenges Submissions Jobs

Job 21975

Job ID21975
submission3376
userbghost
user labelchallenge-aido_LF-baseline-duckietown
challengeaido2-LF-sim-validation
stepstep1-simulation
statushost-error
up to dateno
evaluator1048
date started
date completed
duration0:04:53
message
Uncaught exception: [...]
Uncaught exception:
Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 1066, in run_docker
    subprocess.check_call(cmd0, cwd=cwd, stdout=tee_stdout, stderr=tee_stderr)
  File "/usr/lib/python3.6/subprocess.py", line 291, in check_call
    raise CalledProcessError(retcode, cmd)
subprocess.CalledProcessError: Command '['docker-compose', '-p', 'job21975-675463', 'down']' returned non-zero exit status 1.

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 535, in get_cr
    run_docker(wd, project, cmd)
  File "/project/src/duckietown_challenges_runner/runner.py", line 1071, in run_docker
    raise DockerComposeFail(msg) from e
duckietown_challenges_runner.runner.DockerComposeFail: Could not run ['docker-compose', '-p', 'job21975-675463', 'down']:

   >  Command '['docker-compose', '-p', 'job21975-675463', 'down']' returned non-zero exit status 1.

stdout | 

stderr | 
stderr |         Can't find a suitable configuration file in this directory or any
stderr |         parent. Are you in the right directory?
stderr | 
stderr |         Supported filenames: docker-compose.yml, docker-compose.yaml
stderr | 
stderr | 
(hidden)

Container logs

The logs are hidden.

Highlights

Artifacts

The artifacts are hidden.